Bug 21168 - нет возможности выбрать язык интерфейса
: нет возможности выбрать язык интерфейса
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/codeblocks)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-08-21 19:43 by
Modified: 2009-09-05 01:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-08-21 19:43:41
Стоит:
codeblocks-contrib-8.02-alt13
codeblocks-8.02-alt13
Интерфейс не переведен
Идем:
Settings->environment->View Internationalization выбор языка пуст.
------- Comment #1 From 2009-08-21 19:52:35 -------
Перевод есть здесь:
https://translations.launchpad.net/codeblocks/trunk/+pots/codeblocks/ru/+translate

Надо будет попробовать его прикрутить.
------- Comment #2 From 2009-08-24 09:36:11 -------
Возможность выбора русского языка интерфейса добавлена в codeblocks-8.02-alt16

К сожалению, перевод на launchpad изрядно устаревший (после актуализации
каталога исходных строк степень перевода оказалась менее 50%), часто
встречаются орфографические ошибки (причем систематические, т.е. это
безграмотность переводчика) и несогласованности (например, термин "Workspace"
был переведен тремя разными способами).

То есть над переводом нужно работать (на сей момент не переведено или неточно
переведено около 3.000 строк), помощь в переводе мне бы не помешала.
------- Comment #3 From 2009-09-05 01:35:19 -------
Пусть будет Resolved fixed, а над переводом надо будет еще работать...